[Bug 395477] [NEW] package kdm 4:4.2.2-0ubuntu2 failed to install/upgrade: ??? pre-removal script ?????? 1

snhfng snhfng at gmail.com
Sat Jul 4 11:10:51 UTC 2009


Public bug reported:

Binary package hint: kdebase-workspace

in gnome environment,i was removing the kde,it reported that will
shutdown kdm,than my computer was restarting, i waited for a long time
,it looks like stopping , i can input letter at the screen ,so that i
pressed the poweroff button

ProblemType: Package
Architecture: amd64
DistroRelease: Ubuntu 9.04
ErrorMessage: 子进程 pre-removal script 返回了错误号 1
NonfreeKernelModules: fglrx
Package: kdm 4:4.2.2-0ubuntu2
SourcePackage: kdebase-workspace
Title: package kdm 4:4.2.2-0ubuntu2 failed to install/upgrade: 子进程 pre-removal script 返回了错误号 1
Uname: Linux 2.6.28-13-generic x86_64

** Affects: kdebase-workspace (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package

-- 
package kdm 4:4.2.2-0ubuntu2 failed to install/upgrade: ??? pre-removal script ?????? 1
https://bugs.launchpad.net/bugs/395477
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-workspace in ubuntu.




More information about the kubuntu-bugs mailing list